gennei's blog

IT、読書、日記、メモ

2016-05-19から1日間の記事一覧

LinkCheckerがインストールできるけども実行できない

ツールの調査のために「LinkChecker」を導入してみた。 参考にした記事 qiita.com python 2.7.11 で実行 $ pip install LinkChecker $ linkchecker --help This program requires Python requests 2.2.0 or later. requests の version が古いようなので ver…